/**
 * infopirate.h: namebadge and other information animated 8x2 display
 * 2014 by true
**/

#ifndef __DISPLAY_INFOPIRATE_H
#define __DISPLAY_INFOPIRATE_H



#define INFOPIRATE_PROG_NONE 		0x00
#define INFOPIRATE_PROG_PAUSED 		0x01
#define INFOPIRATE_PROG_RUNNING 	0x02
#define INFOPIRATE_PROG_DONE 		0xFE


/* prototypes */
void infopirate_init();

void infopirate_update();

void menu_infopirate_btn_prev();
void menu_infopirate_btn_next();
void menu_infopirate_btn_ok();



#endif /* __DISPLAY_INFOPIRATE_H */
